#!/bin/sh
echo 'name: http-conduit
version: 1.9.0
id: http-conduit-1.9.0-1c285d062f84c8ff94698a83feade1db

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/http-conduit
package-url:
synopsis: HTTP client package with conduit interface and HTTPS support.
description: This package uses conduit for parsing the actual contents of the HTTP connection. It also provides higher-level functions which allow you to avoid directly dealing with streaming data. See <http://www.yesodweb.com/book/http-conduit> for more information.
             .
             The @Network.HTTP.Conduit.Browser@ module has been moved to <http://hackage.haskell.org/package/http-conduit-browser/>
category: Web, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.HTTP.Conduit Network.HTTP.Conduit.Internal
                 Network.HTTP.Conduit.MultipartFormData
hidden-modules: Network.HTTP.Conduit.Parser
                Network.HTTP.Conduit.ConnInfo Network.HTTP.Conduit.Request
                Network.HTTP.Conduit.Util Network.HTTP.Conduit.Manager
                Network.HTTP.Conduit.Chunk Network.HTTP.Conduit.Response
                Network.HTTP.Conduit.Cookies Network.HTTP.Conduit.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-conduit-1.9.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-conduit-1.9.0
              /usr/local/lib
hs-libraries: HShttp-conduit-1.9.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         asn1-data-0.7.1-8ec273e52742312685622c8da98375d4
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         base64-bytestring-1.0.0.1-ffac0c3b5b4052ba238123e750610a46
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         blaze-builder-conduit-1.0.0-fd9c7ea45a14861dc740079ea56b69ed
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         case-insensitive-1.0-bc91034ba9f28a92418d6092be6d2ad8
         certificate-1.3.5-07ac7ff2d2f6b7f002490a27d596f3bf
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         cookie-0.4.0.1-91d7067e7dcaa2d1525ed56210489f4a
         cprng-aes-0.3.4-5097d410007c9b7a146dc52ab179bf62
         data-default-0.5.0-3f2342d47b82639c0ef7a179feefe779
         deepseq-1.3.0.0-c26e15897417ecd448742528253d68f6
         failure-0.2.0.1-579e4fcb96d97b6915e8eeb937aee0db
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         http-types-0.8.0-76b43e73caf97d7d4fc46a516db365bd
         lifted-base-0.2.0.2-65026d342578be3594c04d8e1209e3d8
         mime-types-0.1.0.3-f07b725ba9f3fef92024a84f5c2a5f28
         monad-control-0.3.1.4-83560fedcd54bda582bc1867a61c5f8a
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         publicsuffixlist-0.0.3-b0599fc001fce692b271f39862759209
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
         regex-compat-0.95.1-7e067d726f01aa046c9d3207860a884e
         resourcet-0.4.5-48a9c2e771698aeb3c5b0da579a5f0c8
         socks-0.5.0-12896b40a6787abe4ad69f2c563d2867
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         tls-1.1.2-03d5346a3b8b9a4f9ee2531fa8b4ab28
         tls-extra-0.6.1-e2fb0c7b092a066ffba1f4d65e95323e
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         transformers-base-0.4.1-8ce92ed550a5d340c6fea5db639117cb
         utf8-string-0.3.7-04a3142a70bb175cd8cce44559228e78
         void-0.5.11-a88f44f0e8fc1d21f0c1a23f0996294f
         zlib-conduit-1.0.0-60863c0043b5dff28c331f5740dc69fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/http-conduit-1.9.0/html/http-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/http-conduit-1.9.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
